<div class="portrait">
  {% if character.image %}
  <img src="{{ character.image.url }}" alt="">
  {% endif %}
  <h1 class="portrait-name">{{ character.firstname.title }} {{ character.lastname.title }}</h1>
  <div class="portrait-lvl">
    <label for="xp">lvl.{{ character.level }}</label>
    <meter id="xp" value="{{ character.experience }}" min="0" max="100"></meter>
  </div>
</div>
<table id="attributs">
  <tr>
    <td>Strenght:</td>
    <td>
      {% with ''|center:character.strenght as range %}
      {% for _ in range %}
      <i class="fas fa-dice-d6"></i>
      {% endfor %}
      {% endwith %}
    </td>
  </tr>
  <tr>
    <td>Dexterity:</td>
    <td>
      {% with ''|center:character.dexterity as range %}
      {% for _ in range %}
      <i class="fas fa-dice-d6"></i>
      {% endfor %}
      {% endwith %}
    </td>
  </tr>
  <tr>
    <td>Intellect:</td>
    <td>
      {% with ''|center:character.intellect as range %}
      {% for _ in range %}
      <i class="fas fa-dice-d6"></i>
      {% endfor %}
      {% endwith %}
    </td>
  </tr>
</table>
<table id="modifiers">
  {% for fx, value in character.get_modifiers.items %}
  <tr>
    <td>{{ fx }}:</td>
    {% if value >= 0 %}
    <td>+{{ value }}</td>
    {% else %}
    <td>{{ value }}</td>
    {% endif %}
  </tr>
  {% endfor %}
</table>
